.alpha-menu{font-family:"Open Sans",sans-serif;font-size:13px; color:#000; margin: 0 auto !important; float: none; -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s; }

.alpha-menu .fa{ font-size:13px;letter-spacing:13px; line-height:inherit}

.alpha-menu h4{ color:#72883b}


.alpha-menu,.alpha-menu a,.alpha-menu a:visited{ color:#000;}

.alpha-menu >li:hover,.alpha-menu >li.am-active,.alpha-menu >li.am-opened{ color: #FFF !important; background: #72883b; -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s; }

.alpha-menu >li.am-responsive-toggle{background-color:#FFF}

.alpha-menu >li.am-responsive-toggle:hover{background-color:#222}

.alpha-menu >li >ul,.alpha-menu >li >ul ul,.alpha-menu .am-multi-column,.alpha-menu .am-multi-column >ul ul{ background-color:#fff; color:#888}

.alpha-menu >li >ul li >a,.alpha-menu >li >ul ul li >a,.alpha-menu .am-multi-column li >a,.alpha-menu .am-multi-column >ul ul li >a,.alpha-menu >li >ul li >a:visited,.alpha-menu >li >ul ul li >a:visited,.alpha-menu .am-multi-column li >a:visited,.alpha-menu .am-multi-column >ul ul li >a:visited{ color:#333}

.alpha-menu >li >ul li:hover,.alpha-menu >li >ul ul li:hover,.alpha-menu .am-multi-column li:hover,.alpha-menu .am-multi-column >ul ul li:hover,.alpha-menu >li >ul li.am-opened,.alpha-menu >li >ul ul li.am-opened,.alpha-menu .am-multi-column li.am-opened,.alpha-menu .am-multi-column >ul ul li.am-opened{ background-color:#72883b; color: #FFF !important;}

.alpha-menu >li >ul li:hover >a,.alpha-menu >li >ul ul li:hover >a,.alpha-menu .am-multi-column li:hover >a,.alpha-menu .am-multi-column >ul ul li:hover >a,.alpha-menu >li >ul li.am-opened >a,.alpha-menu >li >ul ul li.am-opened >a,.alpha-menu .am-multi-column li.am-opened >a,.alpha-menu .am-multi-column >ul ul li.am-opened >a,.alpha-menu >li >ul li:hover >a:visited,.alpha-menu >li >ul ul li:hover >a:visited,.alpha-menu .am-multi-column li:hover >a:visited,.alpha-menu .am-multi-column >ul ul li:hover >a:visited,.alpha-menu >li >ul li.am-opened >a:visited,.alpha-menu >li >ul ul li.am-opened >a:visited,.alpha-menu .am-multi-column li.am-opened >a:visited,.alpha-menu .am-multi-column >ul ul li.am-opened >a:visited{ color:#FFF;}

.alpha-menu >li.am-content >div,.alpha-menu >li.am-content-full >div{ background-color:#fff; color:#333}

.alpha-menu >li.am-content >div ul li a,.alpha-menu >li.am-content-full >div ul li a,.alpha-menu >li.am-content >div ul li a:visited,.alpha-menu >li.am-content-full >div ul li a:visited{ color:#FFF}

.alpha-menu >li.am-content >div ul li:hover a,.alpha-menu >li.am-content-full >div ul li:hover a,.alpha-menu >li.am-content >div ul li:hover a:visited,.alpha-menu >li.am-content-full >div ul li:hover a:visited{ color:#4a79f3}

.alpha-menu .am-row .am-col >.am-grid-wrapper{background-color:#eaeaea; color:#333}

.alpha-menu .am-submenu .am-submenu-description{font-size:12px;color:#aaa}

.alpha-menu .am-custom-bg{background-image:url(../../images/preview/pattern.png)}

.alpha-menu .am-title{color:#555}

.alpha-menu .am-description{ color:#999}

.alpha-menu .am-contact-form{background-color:#f6f6f6}

.alpha-menu input[type=text],.alpha-menu input[type=email],.alpha-menu textarea{background-color:#fff;border:1px solid #e6e5e0;color:#aaa}

.alpha-menu input[type=text]:focus,.alpha-menu input[type=email]:focus,.alpha-menu textarea:focus{border:1px solid #4a79f3;color:#666}

.alpha-menu input[type=submit]{ background-color:#f39322; color:#fff}

.alpha-menu input[type=submit]:hover{background-color:#FFF}

.alpha-menu .am-search input{ color:#FFF}

.alpha-menu .am-search input:focus,.alpha-menu .am-search input:hover{ background-color:#f39322; color: #FFF;}

.alpha-menu .am-search:hover{ background-color:#f39322; color: #FFF;}

.bgmenugreen{
    background-color: #73c312; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenugreen:hover{
    background-color: #91f418; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuyellow{
    background-color: #e7d505; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuyellow:hover{
    background-color: #fcea1d; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuorange{
    background-color: #e79505; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuorange:hover{
    background-color: #fbad25; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenured{
    background-color: #e83107; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenured:hover{
    background-color: #f7603d; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenupink{
    background-color: #e6086b; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenupink:hover{
    background-color: #fc378f; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuviolet{
    background-color: #a906e9; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenuviolet:hover{
    background-color: #c13cf6; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenucyan{
    background-color: #07a9e7; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.bgmenucyan:hover{
    background-color: #1cbcf9; display: table;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}




@media only screen and (max-width: 699px){
    .alpha-menu{font-family:"Open Sans",sans-serif;font-size:13px; color:#888; background-color:#FFF; float: none;}
}